@font-face {
    font-family:'OrbitronLight';
    src:local('OrbitronLight'), url('../fonts/orbitron-light-webfont.ttf') format('truetype');
}

body
{
    background: url('../images/bg_graphic.jpg');
    font-family: 'Verdana', Arial, serif;
}

#page
{
    background: white;
}

#footer
{
    background-color: #a94442;
    height: 20px;
}

#mainmenu
{
    background:#a94442 url('../images/bg.gif') repeat-x left top;
}

#mainmenu ul li a 
{
    color: #ffffff;
    background-color: transparent;
}

#mainmenu ul li.active a
{
    color: #6399cd;
    background-color: #ffffff;
}

#mainmenu > div > div.navbar-header > button
{
    background-color: #a94442;
}

div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline;
}

div.view
{
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.search-form
{
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px;
    background:#EFFDFF;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0px;
}

.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li
{
    padding-bottom: 2px;
}

.operations li a
{
    font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 0 2px 8px;
    line-height: 15px;
    text-decoration: none;
}

.operations li a:visited
{
    color: #0066A4;
}

.operations li a:hover
{
    background: #80CFFF;
}

h1, h2, h3, h4, h5, h6
{
    font-family: 'OrbitronLight', Arial, serif;
    text-decoration: underline;
}